TakenAt: 2011-06-29T14:21:10Z
TakenSrc: meta
UID: prjwuffgwepcukxr
Type: image
Title: Alpine / 2011
Year: 2011
Month: 6
Day: 29
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 97
Quality: 3
CameraSerial: "2931207177"
Details:
  Keywords: alpine, green
CreatedAt: 2022-10-17T18:38:03.413786199Z
UpdatedAt: 2022-10-17T18:38:03.419102652Z
